recovery:
  state:
    round: 249
    hash: "4a59f27efe69ed7267dffcba2bf8acdb5fd7076dcb958aa21dada7954902b5f358ebc78c1c34db0eef925b70d81f3030"
    timestamp: "2025-12-23T14:23:00.001294294Z"
  bootstrap: null
  package: null
  stream: null
